Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

necesito el automodTema Solucionado

Dudas sobre AutoMOD e instalaciones usando AutoMOD.
Como Instalar AutoMOD, como Instalar MODs usando AutoMOD
Cerrado
Avatar de Usuario
BoSS
Observador/a
Mensajes: 6
Registrado: 03 Jul 2013, 16:02
Nombre real: Javier

necesito el automod

#1

Mensaje por BoSS » 01 Oct 2013, 16:57

Alguien puede enviarme la última versión del Automod que no puedo acceder a los demás sitios de internet??
mi correo es gpssium@infomed.sld.cu




Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
mystogan
Observador/a
Mensajes: 39
Registrado: 13 Ago 2011, 22:54
Nombre real: Erik
Ubicación: Cuba
Edad: 32

Re: necesito el automod

#2

Mensaje por mystogan » 09 Oct 2013, 02:55

vaya los cubanos con sus problemas de internet jajaja saludos, tambien soy de la ´islita´.

ok, mañana te mando el AutoMod.
URL: http://localhost
Versión phpBB: 3.0.11
MODs Instalados: Todos los que tengo son de pueba
Plantilla(s) usada(s): Prosilver
Servidor: Xampp 1.7.9( gratuito)
Actualización desde otra versión: 3.0.10
Conversión desde otro sistema de foros: No


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Dairon_Gonzalez
Observador/a
Mensajes: 2
Registrado: 19 Oct 2013, 15:03
Nombre real: Dairon González Hernández
Ubicación: CuBa * Santi Spíritus * Taguasco * Zaza Del Medio
Edad: 27

Re: necesito el automod

#3

Mensaje por Dairon_Gonzalez » 19 Oct 2013, 17:11

Hola tambien tengo problema con el internet lo tengo muy limitado y nesesito la installación del AutoMod. Y lo nesesito si alguin pudiera ayudarme con eso. Aquí les dejo mi correo yanet.martin@ssp.sld.cu espero alguin me ayude salu2s
Imagen

URL: http://localhost
Versión phpBB: 3.0.12
MODs Instalados: Ninguno
Plantilla(s) usada(s): SkyBoot
Servidor: Xampp 1.7.9( gratuito)


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
mystogan
Observador/a
Mensajes: 39
Registrado: 13 Ago 2011, 22:54
Nombre real: Erik
Ubicación: Cuba
Edad: 32

Re: necesito el automod

#4

Mensaje por mystogan » 23 Oct 2013, 03:29

Dairon, ok te lo enviare a ti tambien.
URL: http://localhost
Versión phpBB: 3.0.11
MODs Instalados: Todos los que tengo son de pueba
Plantilla(s) usada(s): Prosilver
Servidor: Xampp 1.7.9( gratuito)
Actualización desde otra versión: 3.0.10
Conversión desde otro sistema de foros: No


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Dairon_Gonzalez
Observador/a
Mensajes: 2
Registrado: 19 Oct 2013, 15:03
Nombre real: Dairon González Hernández
Ubicación: CuBa * Santi Spíritus * Taguasco * Zaza Del Medio
Edad: 27

Re: necesito el automod

#5

Mensaje por Dairon_Gonzalez » 25 Oct 2013, 19:47

Te lo agradeseria un mundo mano es que lo nesesito y tu sabes que la internet de cuba es muy pero que muy limitada es casi que intranet
Imagen

URL: http://localhost
Versión phpBB: 3.0.12
MODs Instalados: Ninguno
Plantilla(s) usada(s): SkyBoot
Servidor: Xampp 1.7.9( gratuito)


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9073
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45
Contactar:

Re: necesito el automod

#6

Mensaje por ThE KuKa » 28 Oct 2013, 13:56

Desde este servidor tenéis un Mirror de archivos, os pongo algunas descargas:

AutoMOD 1.0.2 en Español e Ingles
http://www.phpbb-es.com/foro/descargas/ ... 0.2_es.zip

Supoort Toolkit 1.0.7-PL1 en Español e Ingles
http://www.phpbb-es.com/foro/descargas/ ... _7-PL1.zip

QuickInstall 1.1.8 en Español e Ingles
http://www.phpbb-es.com/foro/descargas/ ... 1.8-es.zip

El resto las tenéis en la página de Descargas de este foro. :wink:

Saludos a esos Cubanos que por desgracia no pueden acceder a todos los archivos, desde aquí os ayudaremos en todo lo que este en nuestra mano.
:jefe:
Raul [ThE KuKa] en phpBB
Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
mystogan
Observador/a
Mensajes: 39
Registrado: 13 Ago 2011, 22:54
Nombre real: Erik
Ubicación: Cuba
Edad: 32

Re: necesito el automod

#7

Mensaje por mystogan » 29 Oct 2013, 00:08

Joder, Raul, la verdad no sabe cuanto se te agradece eso que estas haciendo, ya que por lo menos YO, para pooder entrar a esta página tengo que hacer hasta lo imposible, y yo soy unos de los beneficiados, hay algunos que no saben que ni esta página existe.

Así que agradecido de todo corazón
URL: http://localhost
Versión phpBB: 3.0.11
MODs Instalados: Todos los que tengo son de pueba
Plantilla(s) usada(s): Prosilver
Servidor: Xampp 1.7.9( gratuito)
Actualización desde otra versión: 3.0.10
Conversión desde otro sistema de foros: No


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9073
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45
Contactar:

Re: necesito el automod  Tema Solucionado

#8

Mensaje por ThE KuKa » 21 Mar 2014, 18:10

 ! 
Mensaje del Equipo por: ThE KuKa
Marco el tema como "Solucionado"
http://www.phpbb-es.com/foro/rules/index.php#rule6b
Raul [ThE KuKa] en phpBB
Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Cerrado

Volver a “AutoMOD en Español”